/* No comment provided by engineer. */
"Account Information" = "Información de la cuenta";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Create New:" = "Crear Nueva:";

/* No comment provided by engineer. */
"Done" = "Hecho";

/* No comment provided by engineer. */
"Name:" = "Nombre:";

/* No comment provided by engineer. */
"Number:" = "Número:";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

